*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  height:  auto;
  font-family: "Segeo UI", Tahoma, Geneva, Verdana, sans-serif;
}


.cardHighlight {
  min-height: 100%;
}

.navbar{
  background-color: rgb(128, 64, 0) !important;

}

.nav-link{
  color:  white !important;
} 

.navbar-brand {
  color:  white !important;
}

.navbar-nav{
  margin-left:  !important;
}

/*.bg {
  background-image: url(./assets/bgimage.jpg);
  width:  50vh;
  height: 50vh;
  background-size: contain;
  background-repeat: no-repeat;
}*/

